.p-u-zoom-half {
  zoom: 0.5;
}

.p-contents {
  font-family: "Noto Sans JP", serif;
}

.p-heading-01 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 157px;
  margin: 0 0 35px;
  border-top: 1px solid #8596AC;
  border-bottom: 1px solid #8596AC;
  padding: 15px 0 15px;
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.1em;
  color: #555555;
}
.p-heading-01__sub {
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  background-color: #fff;
  padding: 0 47px 0;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 41px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #677B93;
}

.p-heading-02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-heading-02:before, .p-heading-02:after {
  content: "";
  display: block;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1;
  height: 1px;
  background-color: #EE7092;
}
.p-heading-02__in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 111px;
  height: 111px;
  padding: 10px 0 0;
  border-radius: 50%;
  border: 1px solid #EE7092;
}

.p-heading-03 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 167px;
  padding: 3px 0 31px;
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  line-height: 38px;
  text-align: center;
  letter-spacing: 0.15em;
  color: #555555;
}
.p-heading-03:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #8596AC;
}
.p-heading-03:after {
  content: "";
  position: absolute;
  bottom: -5px;
  right: 50%;
  display: block;
  width: 1px;
  height: 40px;
  -webkit-transform: rotate(33deg);
          transform: rotate(33deg);
  background-color: #8596AC;
}
.p-heading-03__main:before {
  content: "";
  position: absolute;
  bottom: 31px;
  left: 0;
  display: block;
  width: calc(50% - 20px);
  height: 1px;
  background-color: #8596AC;
}
.p-heading-03__main:after {
  content: "";
  position: absolute;
  bottom: 31px;
  right: 0;
  display: block;
  width: calc(50% - 10px);
  height: 1px;
  background-color: #8596AC;
}
.p-heading-03__sub {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 3px;
  bottom: 31px;
  left: 0;
  right: 0;
  z-index: -1;
}

.p-heading-04 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 144px;
  margin: 0 0 35px;
  border-top: 1px solid #8596AC;
  border-bottom: 1px solid #8596AC;
  padding: 15px 0 15px;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 144.2%;
  text-align: center;
  letter-spacing: 0.15em;
  color: #677B93;
}
.p-heading-04__sub {
  margin: 15px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 144.2%;
  text-align: center;
  letter-spacing: 0.15em;
  color: #677B93;
}

.p-point__section-01 + .p-point__section-01 {
  margin-top: 100px;
}
.p-point__list-01 {
  display: grid;
  grid-template: auto/427px 1fr;
  gap: 21px 17px;
  padding: 0 0 0 29px;
  margin: 40px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0.05em;
  color: #666666;
}
.p-point__list-01-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
.p-point__list-01-item:before {
  content: "";
  display: block;
  width: 23px;
  height: 22px;
  margin: 3px 0 0;
  background: url(/theme/Pc/img/product/hairessencesittori/202509/icon_check_pc.svg) 0 0/contain no-repeat;
}
.p-point__ask-arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: -5px 0 0;
}
.p-point__ask-01 {
  position: relative;
  margin: 30px 0 0;
}
.p-point__ask-01-detail {
  position: absolute;
  top: 72px;
  left: 388px;
}
.p-point__ask-01-detail-01 {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 160%;
  letter-spacing: 0.1em;
  color: #444444;
}
.p-point__ask-01-detail-02 {
  margin: 20px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #444444;
}
.p-point__ask-02 {
  position: relative;
  margin: -36px 0 0 -4px;
}
.p-point__ask-02-detail {
  position: absolute;
  top: 135px;
  left: 88px;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 190%;
  letter-spacing: 0.1em;
  color: #444444;
}
.p-point__point-heading {
  grid-area: heading;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-point__point-heading-sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 41px;
  letter-spacing: 0.1em;
  color: #677B93;
}
.p-point__point-heading-sub:after {
  content: "";
  display: block;
  width: 1px;
  height: 35px;
  margin: 0 16px 0;
  background-color: #8596AC;
}
.p-point__point-heading-main {
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-point__point-heading._column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-point__point-heading._column .p-point__point-heading-sub {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-point__point-heading._column .p-point__point-heading-sub:after {
  width: 35px;
  height: 1px;
  margin: 5.5px 0 15.5px;
}
.p-point__point-block {
  grid-area: block;
}
.p-point__point-block._01 {
  grid-area: block_01;
}
.p-point__point-block._02 {
  grid-area: block_02;
}
.p-point__point-block._03 {
  grid-area: block_03;
}
.p-point__point-block._04 {
  grid-area: block_04;
}
.p-point__point-block._05 {
  grid-area: block_05;
}
.p-point__point-block._06 {
  grid-area: block_06;
}
.p-point__point-image {
  grid-area: image;
  margin: auto 0 0;
}
.p-point__point-image._02_02 {
  margin-top: 20px;
}
.p-point__point-image._02_04 {
  margin-top: 10px;
}
.p-point__point-image._02_05 {
  margin-top: 11px;
}
.p-point__point-title {
  grid-area: title;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 144.2%;
  letter-spacing: 0.1em;
  color: #677B93;
}
.p-point__point-detail {
  grid-area: detail;
  margin: 16px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.05em;
  color: #555555;
}
.p-point__point-note {
  width: 100%;
  font-style: normal;
  font-weight: 350;
  font-size: 11px;
  line-height: 19px;
  color: #444444;
}
.p-point__point-note:not(:first-child) {
  margin-top: 20px;
}
.p-point__point-01 {
  display: grid;
  grid-template: "heading image" "block image" ". image" auto/1fr auto;
  gap: 0 50px;
  margin: 64px 0 0;
}
.p-point__point-01 .p-point__point-block {
  margin: 30px 0 0;
}

.p-point__point-02 {
  display: grid;
  grid-template: "heading heading" "block_01 block_02" "block_03 block_03" "block_04 block_05" "block_06 block_06" auto/1fr 1fr;
  gap: 0 50px;
  margin: 70px 0 0;
}
.p-point__point-02 .p-point__point-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-point__point-02 .p-point__point-block._01 {
  margin-top: 50px;
}
.p-point__point-02 .p-point__point-block._02 {
  margin-top: 50px;
}
.p-point__point-02 .p-point__point-block._03 {
  margin-top: 50px;
}
.p-point__point-02 .p-point__point-block._04 {
  margin-top: 62px;
}
.p-point__point-02 .p-point__point-block._05 {
  margin-top: 62px;
}
.p-point__point-02 .p-point__point-block._06 {
  margin-top: 15px;
}

.p-point__point-03 {
  display: grid;
  grid-template: "image heading" "image block" "image ." auto/auto 1fr;
  gap: 0 34px;
  padding: 0 0 0 24px;
  margin: 75px 0 0;
}
.p-point__point-03 .p-point__point-heading {
  margin: 30px 0 0;
}

.p-point__point-03 .p-point__point-block {
  margin: 30px 0 0;
}

.p-point__point-ex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px 50px;
  margin: 70px 0 0;
}
.p-point__point-ex-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 16px;
  width: 100%;
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 39px;
  text-align: center;
  letter-spacing: 0.07em;
  color: #677B93;
}
.p-point__point-ex-heading:before, .p-point__point-ex-heading:after {
  content: "";
  display: block;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1;
  height: 1px;
  background-color: #677B93;
}
.p-point__point-ex-heading-main {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 500px;
  padding: 0 40px 0;
  background: url(/theme/Pc/img/product/RichColorTreatment/202608/icon_heading_01_pc.png) left center/34px auto no-repeat, url(/theme/Pc/img/product/RichColorTreatment/202608/icon_heading_02_pc.png) right center/34px auto no-repeat;
}
.p-point__point-ex-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-point__point-ex-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 98px;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #677B93;
}
.p-point__point-ex-image {
  padding-top: 30px;
  margin-top: auto;
}
.p-point__table {
  overflow: hidden;
  padding: 15px 0 0;
}
.p-point__table-table {
  table-layout: fixed;
  width: calc(100% + 18px);
  border-collapse: separate;
  border-spacing: 9px 0;
  margin: 0 -9px;
}
.p-point__table-table th, .p-point__table-table td {
  position: relative;
}
.p-point__table-table-th-01 {
  width: 98px;
  padding: 0 0 0 11px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-point__table-table-th-01:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 1200px;
  height: 1px;
  background-color: #D9D9D9;
}
.p-point__table-table-td {
  padding: 22px 10px 22px;
}
.p-point__table-table-head-01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-point__table-table-head-02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: -8px 0 20px;
}
.p-point__table-table-head-03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: -8px 0 20px 18px;
}
.p-point__table-table-inner:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  z-index: -1;
}
.p-point__table-table-inner._head-01:after {
  background-color: #ededed;
}
.p-point__table-table-inner._head-02:after {
  background-color: #e6e8f2;
}
.p-point__table-table-inner._head-03:after {
  background-color: #e6e8f2;
}
.p-point__table-table-inner._01:after {
  background-color: rgba(231, 231, 231, 0.3);
}
.p-point__table-table-inner._02:after {
  background-color: #F6F7FB;
}
.p-point__table-table-inner._03:after {
  background-color: #F6F7FB;
}
.p-point__table-table-title {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-point__table-table-title b {
  background-color: #F7FF82;
}
.p-point__table-table-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 15px 0 0;
}
.p-point__table-table-detail {
  margin: 10px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: #677B93;
}
.p-point__table-table-text {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-point__table-table-text b {
  background-color: #F7FF82;
}

.p-use {
  margin: 60px 0 0;
}
.p-use__movie {
  padding: 25px;
  margin: 50px auto 0;
  background-color: #F6F7FB;
}
.p-use__movie-video {
  position: relative;
  overflow: hidden;
}
.p-use__movie-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.p-use__info {
  margin: 60px 0 0;
}
.p-use__info-block {
  display: grid;
  grid-template: "title image-02" "image-01 image-02" auto/auto 1fr;
  gap: 5px 37px;
  padding: 30px 0 30px 43px;
  background: #F6F7FB;
  border-radius: 10px;
}
.p-use__info-title {
  grid-area: title;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 3px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0.1em;
  color: #677B93;
}
.p-use__info-image-01 {
  grid-area: image-01;
}
.p-use__info-image-02 {
  grid-area: image-02;
}
.p-use__info-note {
  margin: 3px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 27px;
  text-align: right;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-use__step {
  margin: 52px 0 0;
}
.p-use__step-grid {
  display: grid;
  grid-template: "heading image" auto "detail image" auto "info image" auto/1fr auto;
}
.p-use__step-grid:not(:first-child) {
  margin-top: 70px;
}
.p-use__step-heading {
  grid-area: heading;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-use__step-heading-step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 110px;
  height: 40px;
  padding: 3px 10px 0 0;
  border-radius: 0px 30px 0px 0px;
  background: #8596AC;
}
.p-use__step-heading-main {
  margin: 8px 0 0 20px;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #8596AC;
}
.p-use__step-detail {
  grid-area: detail;
  margin: 20px 0 0;
}
.p-use__step-detail-text {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.05em;
  color: #444444;
}
.p-use__step-detail-note {
  margin: 4px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 0.05em;
  color: #444444;
}
.p-use__step-detail b {
  font-weight: normal;
  color: #8596AC;
}
.p-use__step-info {
  grid-area: info;
  position: relative;
  display: grid;
  grid-template: auto/90px 1fr;
  gap: 0 25px;
  padding: 31px 40px 31px;
  margin: 20px 0 0;
  background: #F6F7FB;
  border-radius: 10px;
}
.p-use__step-info-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-right: 1px solid #677B93;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 37px;
  letter-spacing: 0.1em;
  color: #677B93;
}
.p-use__step-info-detail {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-use__step-image {
  grid-area: image;
  margin-left: 51px;
}
.p-use__plan {
  position: relative;
  padding: 54px 40px 40px;
  margin: 104px 0 0;
  background: #F6F7FB;
  border-radius: 10px;
}
.p-use__plan-heading {
  position: absolute;
  top: -24px;
  left: 0;
  right: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.p-use__plan-read {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-use__plan-01 {
  padding: 30px 30px 30px;
  margin: 20px 0 0;
  background: #FFFFFF;
  border-radius: 10px;
}
.p-use__plan-01-detail {
  margin: 20px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #555555;
}
.p-use__plan-02 {
  margin: 35px 0 0;
}
.p-use__plan-02-title {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-use__plan-02-block {
  display: grid;
  grid-template: auto/auto 1fr;
  gap: 0 38px;
  padding: 30px 30px 30px;
  margin: 20px 0 0;
  background: #FFFFFF;
  border-radius: 10px;
}
.p-use__plan-02-detail {
  -ms-flex-item-align: center;
      align-self: center;
}
.p-use__plan-02-detail-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 10px;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-use__plan-02-detail-text:not(:first-child) {
  margin-top: 35px;
}
.p-use__plan-02-detail-text:before {
  content: "";
  display: block;
  width: 52px;
  height: 37px;
}
.p-use__plan-02-detail-text._01:before {
  background: #8596AC;
}
.p-use__plan-02-detail-text._02:before {
  background: #B8A389;
}

.p-cmn-product {
  margin: 30px 0 0;
}
.p-cmn-product__in {
  padding: 60px 60px 60px;
  background-color: #F6F7FB;
}
.p-cmn-product__heading {
  padding: 39px 0 31px;
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  background-color: #42AC5E;
}
.p-cmn-product__care-01 {
  position: relative;
  padding: 0 0 33px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
}
.p-cmn-product__care-01-tips {
  display: grid;
  grid-template: auto/1fr 1fr;
  border-bottom: 4px solid #F6F7FB;
}
.p-cmn-product__care-01-tips-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 24px 0 30px;
}
.p-cmn-product__care-01-tips-item:not(:first-child) {
  border-left: 3px solid #F6F7FB;
}
.p-cmn-product__care-01-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 26px 0 0;
}
.p-cmn-product__care-01-detail {
  padding: 0 58px 0;
  margin: 19px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 27px;
  color: #555555;
  letter-spacing: 0.06em;
}
.p-cmn-product__care-01-detail b {
  color: #42AC5E;
}
.p-cmn-product__care-01-note {
  padding: 0 58px 0;
  margin: 14px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  letter-spacing: 0.06em;
  color: #555555;
}
.p-cmn-product__care-01-note + .p-cmn-product__care-01-note {
  margin-top: 0;
}
.p-cmn-product__care-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 267px;
  height: 51px;
  margin: 40px auto 0;
  -webkit-box-shadow: 0 11px 11px rgba(0, 0, 0, 0.12);
          box-shadow: 0 11px 11px rgba(0, 0, 0, 0.12);
  border-radius: 40px;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  text-decoration: none;
  background: url(/theme/Pc/img/product/hairessencesittori/202509/icon_arrow_01_pc.svg) right 20px center/8px auto no-repeat #42AC5E;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
.p-cmn-product__care-button:hover {
  opacity: 0.7;
}

.p-cmn-banner {
  position: relative;
}
.p-cmn-banner:not(:first-child) {
  margin-top: 60px;
}
.p-cmn-banner__button-01 {
  position: absolute;
  top: 225px;
  left: 435px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 267px;
  height: 51px;
  background: #E36C9E;
  -webkit-box-shadow: 0 11px 11px rgba(0, 0, 0, 0.12);
          box-shadow: 0 11px 11px rgba(0, 0, 0, 0.12);
  border-radius: 40px;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  text-decoration: none;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
.p-cmn-banner__button-01:hover {
  opacity: 0.7;
}
.p-cmn-banner__button-02 {
  position: absolute;
  top: 188px;
  left: 85px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 380px;
  height: 49.02px;
  border-radius: 60px;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #677B93;
  text-decoration: none;
  background: url(/theme/Pc/img/product/hairessencesittori/202509/icon_arrow_02_pc.svg) right 20px center/6px auto no-repeat #FFFFFF;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
.p-cmn-banner__button-02:hover {
  opacity: 0.7;
}

.p-cmn-care {
  margin: 80px 0 0;
}
.p-cmn-care__in {
  padding: 50px 50px 40px;
  background: #F6F7FB;
}
.p-cmn-care__content {
  display: grid;
  grid-template: auto/485px 1fr;
  gap: 30px;
}
.p-cmn-care__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 23px 0 0;
}
.p-cmn-care__list-item {
  width: 150px;
}
.p-cmn-care__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 9px;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 144.2%;
  text-align: center;
  letter-spacing: 0.1em;
  color: #4A66BF;
}
.p-cmn-care__heading:after {
  content: "";
  display: block;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1;
  height: 3px;
  background-color: currentColor;
  border-radius: 4px;
}
.p-cmn-care__heading._02 {
  color: #F39A0D;
}
.p-cmn-care__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 37px;
  background: #FFFFFF;
  border-radius: 30px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 144.2%;
  text-align: center;
  letter-spacing: 0.1em;
  color: #677B93;
}
.p-cmn-care__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 153px;
  margin: 20px 0 0;
}
.p-cmn-care__detail {
  margin: 20px 0 0;
}
.p-cmn-care__link-title {
  font-style: normal;
  font-weight: 500;
  font-size: 11px;
  line-height: 14px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #677B93;
}
.p-cmn-care__link {
  display: block;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #677B93;
  text-decoration: none;
}
.p-cmn-care__link:not(:first-child) {
  margin-top: 12px;
}
.p-cmn-care__link:hover {
  text-decoration: underline;
}
.p-cmn-care__link:before {
  content: "";
  display: inline-block;
  margin-right: 5px;
  width: 14px;
  height: 14px;
  background: url(/theme/Pc/img/product/hairessencesittori/202509/product_care_icon_arrow_01_pc.svg) 0 0/contain no-repeat;
}